A Community discussion forum for Halo Custom Edition, Halo 2 Vista, Portal and Halo Machinima

Home  Search Register  Login Member ListRecent Posts
  
 
Viewing User Profile for: xUnknownSoldazx
About Contact
Joined: Apr 2, 2017 05:24 PM
Last Post: Apr 3, 2017 06:20 PM
Last Visit: Apr 3, 2017 11:16 PM
Website:  
Location:
Occupation:
Interests:
Your Age:
What Games do you play:


Send Private Message
Post Statistics
xUnknownSoldazx has contributed to 3 posts out of 464829 total posts (0.00%) in 256 days (.01 posts per day).

20 Most recent posts:
Halo CE Technical / Map Design » Sapien opening and closing Apr 3, 2017 06:20 PM (Total replies: 3)

Whenever I try to use sapien, I select the map, then it opens up for a second and closes. Here's the log

04.03.17 16:19:39 sapien pc 01.00.00.0609 ----------------------------------------------
04.03.17 16:19:39 reference function: _write_to_error_file
04.03.17 16:19:39 reference address: 401b13
04.03.17 16:19:39 Couldn't read map file './sapienbeta.map'
04.03.17 16:19:39 *found 2 adapters...
04.03.17 16:19:39 CreateDevice succeeded with refresh rate = 0
04.03.17 16:19:39 Sound card doesn't meet minimum hardware requirements. Disabling hardware option.
04.03.17 16:19:39 file_open('tags\ui\editor\markers\normal\normal.gbxmodel') error 0x00000003 'The system cannot find the path specified. '
04.03.17 16:19:39 couldn't open gbxmodel tag 'normal.gbxmodel'.
04.03.17 16:19:39 EAX: 0x00000000
04.03.17 16:19:39 EBX: 0x706C6101
04.03.17 16:19:39 ECX: 0x00000000
04.03.17 16:19:39 EDX: 0x00000000
04.03.17 16:19:39 EDI: 0x0018F298
04.03.17 16:19:39 ESI: 0x00000000
04.03.17 16:19:39 EBP: 0x0018F170
04.03.17 16:19:39 ESP: 0x0018F164
04.03.17 16:19:39 EIP: 0x773BD04C, C2 08 00 90 ?????
04.03.17 16:19:39 EXCEPTION halt in .\editor_renderer.cpp,#189: marker.model_index!=NONE

Thanks in advance.

Halo CE General Discussion » Halo CE bungie campaign? Apr 2, 2017 11:49 PM (Total replies: 5)

Can someone give me a download link? thanks. Need it to extract bipeds to sapien.

Halo CE General Discussion » HEK+ error? Apr 2, 2017 05:27 PM (Total replies: 0)

I'm trying to install HEK+ and whenever I open up the Setup.exe file, an error pops up saying I need .NET framework version 1.something. So I install it and the message still pops up. any help is appreciated.


EDIT: nvm, got it solved.
Edited by xUnknownSoldazx on Apr 2, 2017 at 05:39 PM


Time: Wed December 13, 2017 2:02 PM 172 ms.
A Halo Maps Website